## BeyondTV4-user 11 RP1A.200622.001 AR06 release-keys
- Manufacturer: tcl
- Platform: rtd288o
- Codename: BeyondTV4
- Brand: TCL
- Flavor: BeyondTV4-user
- Release Version: 11
- Kernel Version: 4.14.198
- Id: RP1A.200622.001
- Incremental: AR06
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TCL/BeyondTV6/BeyondTV4:11/RP1A.200622.001/AR06:user/release-keys
- OTA version: 
- Branch: BeyondTV4-user-11-RP1A.200622.001-AR06-release-keys
- Repo: tcl/BeyondTV4
